Subject: Re: bug#58957: [PATCH] Improve Brahmi composition rules.

From: Stefan Kangas <[email-masked]>
Date: Thu, 24 Nov 2022 11:40:20 -0800

समीर सिंह Sameer Singh <[email-masked]> writes:

>  Should we perhaps introduce tests for compositions?  For example, I
>  guess you found the problems with the current rules by examining the
>  display of some sequences of characters, so why not add a test that
>  would make sure we never again break those composable sequences?
>
> Yes, that would be a good idea.
> How should I start? Are there some pre-existing examples that checks for
> composition,
> or even a manual that describes how to write a test?

We basically have the code in test/, and the `ert' info manual.
Evaluate this to open it:

    (info "(ert) Top")